QT += core gui widgets

INCLUDEPATH = ../StrengthLine/ \
              ../WorkArea/

HEADERS = ../StrengthLine/StrengthLine.hpp \
          ../WorkArea/WorkArea.hpp \
          Experiment.hpp \
          Informations.hpp
                
SOURCES = ../StrengthLine/StrengthLine.cpp \
          ../WorkArea/WorkArea.cpp \
          Experiment.cpp \
          Informations.cpp \
          main.cpp

# install
target.path = $$[QT_INSTALL_EXAMPLES]/dsl
INSTALLS += target
